.sa-nav--sidebar {
    margin-top: 30px;
}
#login_form .btn-primary:enabled:hover {
    background: #aa302b;
    transform: translateY(-1px);
    box-shadow: 0 4px 12px rgba(26, 77, 77, 0.3);
}
#login_form .btn-primary:enabled {
    background: linear-gradient(135deg, #aa302b, #d98a27);
    color: #ffffff;
}
.br_cover .right-panel {
    background: #032e72;
}

.rp-heading em,.quote-mark {
    font-style: italic;
    color: #09d0b5 !important;
}
.feat-pill {
    color: #fff !important;
}

.reviewer-avatar {
    background: linear-gradient(135deg, #40797d, #41e6d8) !important;
}
i.sa-nav__menu-item.sa-nav__menu-item--has-icon.active {
    margin: 0px 14px ! important;
    border-radius: 6px ! important;
}



